Bug 166495 - faxspool change needed to work around acroread bug
Summary: faxspool change needed to work around acroread bug
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: mgetty (Show other bugs)
(Show other bugs)
Version: 4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Maros Barabas
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-08-22 15:02 UTC by Jonathan Kamens
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-16 10:11:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to work around acroread bug (884 bytes, patch)
2005-08-22 15:02 UTC, Jonathan Kamens
no flags Details | Diff

Description Jonathan Kamens 2005-08-22 15:02:39 UTC
Created attachment 117971 [details]
Patch to work around acroread bug

Comment 1 Jonathan Kamens 2005-08-22 15:02:39 UTC
In Acrobat Reader 7 on Linux, acroread -toPostScript doesn't work from a 
pipe.  This is discussed at length in the user-to-user forums at 
www.adobe.com; just go to them and search for "toPostScript" to see what I 
mean.  This means that a workaround is required to print using acroread.  I 
believe this workaround is compatible with older versions of acroread as 
well.  See attached patch.

Comment 2 John Thacker 2006-10-29 21:20:01 UTC
[Mass switching of bugs filed against FC4T3 to fc4test3 from test3]

Comment 3 Maros Barabas 2007-01-18 14:41:52 UTC
Is this bug still actual in fc6 ?

Comment 4 Matthew Miller 2007-04-06 15:08:45 UTC
Fedora Core 3 and Fedora Core 4 are no longer supported. If you could retest
this issue on a current release or on the latest development / test version, we
would appreciate that. Otherwise, this bug will be marked as CANTFIX one month
from now. Thanks for your help and for your patience.



Note You need to log in before you can comment on or make changes to this bug.